Bug 867840 - [RFE] Search - add auto complete for entities as well
[RFE] Search - add auto complete for entities as well
Status: CLOSED WONTFIX
Product: ovirt-engine
Classification: oVirt
Component: Frontend.WebAdmin (Show other bugs)
---
All All
medium Severity medium (vote)
: ---
: ---
Assigned To: Yaniv Kaul
Pavel Stehlik
http://mantis.tlv.redhat.com/view.php...
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-18 08:05 EDT by David Jaša
Modified: 2016-03-27 02:48 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: 481908
Environment:
Last Closed: 2016-03-27 02:48:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Infra
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
ylavi: ovirt‑future?
rule-engine: planning_ack?
rule-engine: devel_ack?
rule-engine: testing_ack?


Attachments (Terms of Use)

  None (edit)
Description David Jaša 2012-10-18 08:05:34 EDT
The WPF GUI is deprecated but the requirement is valid for webadmin as well.


+++ This bug was initially created as a clone of Bug #481908 +++

---- Reported by ykaul@redhat.com 2007-11-08 13:57:34 EDT ----

When performing some searches, adding auto-complete will dramatically enhance the user-experience. For example, when doing 'Servers: name = ' - auto-completing the server names (there won't be too many anyway) is nice.



--- Bug imported by bugzilla@redhat.com 2009-01-27 13:31 EDT ---

This bug was previously known as _bug_ 2274 at http://mantis.tlv.redhat.com/show_bug.cgi?id=2274

Actual time not defined. Setting to 0.0



--- Additional comment from abenari@redhat.com on 2009-05-11 17:08:25 CEST ---

Legacy GUI is deprecaetd.

Note You need to log in before you can comment on or make changes to this bug.